Nieuws:

We zijn er weer.

Na lange tijd van afwezigheid zijn we er weer  :laugh:
We hebben alle wachtwoorden gereset, je oude wachtwoord werkt niet meer.Je moet via het "wachtwoord vergeten"-linkje je wachtwoord resetten. Je krijgt hiervoor een mailtje op het adres dat je bij ons geregistreerd hebt.

De komende tijd zijn we nog druk bezig om de rest van de site op te bouwen, dus het kan zijn dat sommige onderdelen (tijdelijk) niet werken.

Welkom, Gast. Alsjeblieft inloggen of registreren.
Heb je de activerings-mail niet ontvangen?

Auteur Topic: Samba Linux => Windows  (gelezen 1576 keer)

dJnEvS

  • Gast
Samba Linux => Windows
« Gepost op: 2007/03/26, 17:25:36 »
Beste mensen.

Ik heb Samba (server?) geinstalleerd zodat andere computers(windows) in het netwerk op mijn ubuntu pc kan komen
Echter, Ik kan via ubuntu NIET op de overige pc's in het netwerk komen.
Hoe doe ik dit?

ps. Ik heb ubuntu 6.06 (+kde)

Groetjes
Sven

CrazyCentaur

  • Gast
Samba Linux => Windows
« Reactie #1 Gepost op: 2007/03/26, 17:29:14 »
Citaat van: dJnEvS
Beste mensen.

Ik heb Samba (server?) geinstalleerd zodat andere computers(windows) in het netwerk op mijn ubuntu pc kan komen
Echter, Ik kan via ubuntu NIET op de overige pc's in het netwerk komen.
Hoe doe ik dit?
Sven, nu dat het forum zo gegroeid is, staan veel antwoorden al ergens. Zoek bijvoorbeeld even op Samba. Een voorbeeld dat ik zo vond is http://forum.ubuntu-nl.org/topic/7775 . Maar er is veel meer.

Offline SWAT

  • Administrator
  • Steunpunt: Nee
Samba Linux => Windows
« Reactie #2 Gepost op: 2007/03/27, 08:53:12 »
mijn geheime tip: LinNeighborhood

dJnEvS

  • Gast
Samba Linux => Windows
« Reactie #3 Gepost op: 2007/03/27, 21:53:17 »
ik heb linneighborhood gedownload, (packages.ubuntu.com)
probeer hem te installeeren. geeftie aan dat er al een programma draait (dpkg, synaptic whatever)
nou jammer dan
start ik synaptic of apt-get op geeftie dit aan:
E: The package linneighborhood needs to be reinstalled, but I can't find an archive for it.Hoe kan ik dit verhelpen?

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Samba Linux => Windows
« Reactie #4 Gepost op: 2007/03/27, 22:18:50 »
Heb je de goede repository's wel aangezet (multiverse en universe)?
Heb je wel de dapper versie van linneighborhood gedownload van packages.ubuntu.com?

dJnEvS

  • Gast
Samba Linux => Windows
« Reactie #5 Gepost op: 2007/03/28, 13:34:31 »
geen idee. denk het wel.
en ja

synaptic geeft dit aan:
E: The package linneighborhood needs to be reinstalled, but I can't find an archive for it.
E: Internal error opening cache (1). Please report.

als ik de package opnieuw download van linnbh
geeft GDebI pakketinstallatie dit aan:
Error: een nieuwere versie is al geinstalleerd.

ik kan niks met synaptic noch apt-get
apt-get geeft dit aan:
# apt-get install linneighborhood
Reading package lists... Done
Building dependency tree... Done
E: The package linneighborhood needs to be reinstalled, but I can't find an archive for it.

dpkg.log:
2007-03-27 19:58:01 install linneighborhood 0.6.5-4
2007-03-27 19:58:01 status half-installed linneighborhood 0.6.5-4

Offline Johan van Dijk

  • Administrator
    • johanvandijk
  • Steunpunt: Nee
Samba Linux => Windows
« Reactie #6 Gepost op: 2007/03/28, 21:50:26 »
Ik denk dat je de verkeerde versie gedownload hebt.

Download hier de goede deb:
http://packages.ubuntu.com/cgi-bin/download.pl?arch=i386&file=pool%2Funiverse%2Fl%2Flinneighborhood%2Flinneighborhood_0.6.5-3.1_i386.deb&md5sum=0284dffda70d6ac600c94c62563a7f8f&arch=i386&type=main
Plaats hem op je desktop.

Daarna in een terminal uitvoeren:
cd Desktop
sudo cp linneighborhood_0.6.5-3.1_i386.deb /var/cache/apt/

sudo apt-get --purge --force-yes remove linneighborhood

sudo apt-get clean
sudo apt-get update

Kan je daarna nog steeds niets verwijderen of toevoegen, dan moet je drastische maatregelen nemen:
sudo cp /var/lib/dpkg/status /var/lib/dpkg/status.backup
sudo kate /var/lib/dpkg/status    
Zoek het gedeelte op van linneighborhood en verwijder die.

sudo apt-get update

Als je daarna de goede linneighborhood wil installeren, kijk dan in de wiki hoe je repository's moet toevoegen.